#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.1
visibility:           public
id:                   git-lfs-1.1.1-55dfLIvQhpQJimDLyorTvO
key:                  git-lfs-1.1.1-55dfLIvQhpQJimDLyorTvO
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  2808534b733fe72fe128da0edd6d51d0
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-8.10.3/site-local/git-lfs-1.1.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/git-lfs-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/git-lfs-1.1.1
hs-libraries:         HSgit-lfs-1.1.1-55dfLIvQhpQJimDLyorTvO
depends:
    aeson-1.5.4.1-ILaja5MeYx9Akhe8KvMe35 base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Awlxz7bDRim3eWRVduWPzP containers-0.6.2.1
    http-client-0.7.3-KrrsNb3aQaRLK5yFxY8Sve
    http-types-0.12.3-7SXEKNW2VQSIfrnkRX6jGO
    network-uri-2.6.3.0-BPuNpM0S2bVH6RCCQDlxoo text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

